Version: media-plugins/vdr-vodcatcher 0.2.2:0

Depends On: net-misc/curl >=dev-libs/tinyxml-2.6.1[stl] media-video/vdr >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.2.2
"~amd64 ~x86"
comments powered by Disqus